__gnu_cxx::_Hashtable_node(3)

NAME
__gnu_cxx::_Hashtable_node -

SYNOPSIS

Detailed Description

  template<class _Val> struct __gnu_cxx::_Hashtable_node< _Val >

Definition at line 87 of file hashtable.h.

  Public Attributes
_Hashtable_node * _M_next
_Val _M_val

Author

Generated automatically by Doxygen for libstdc++ from the source code.